## adviser 0.9.0

=== debian/changelog ===
adviser (0.9.0) UNRELEASED; urgency=low

  * First version 

 -- Vasiliy Khodakov <binque@binque-desktop>  Sat, 20 Jul 2013 16:30:27 +0400

adviser (0.0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <binque@unknown>  Sun, 14 Jul 2013 17:54:10 +0400
