=== debian/control ===
Source: adviser
Section: user/network
Priority: optional
Maintainer: unknown <binque@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: 

Package: adviser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: This app shows advices from fucking-great-advice.ru
 This app shows advices from fucking-great-advice.ru (only Russian).
XB-Maemo-Display-Name: Fucking Great Adviser
XB-Maemo-Icon-26: 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
